
%title = (
 "Page/Cursor motion", 'ページ/カーソル移動',
 "Hyperlink operation", 'ハイパーリンク操作',
 "File/Stream operation", 'ファイル/ストリーム操作',
 "Buffer operation", 'バッファ操作',
 "Menu mode", 'メニューモード',
 "Bookmark operation", 'ブックマーク操作',
 "Search", '検索',
 "Dictionary look-up", '辞書検索',
 "Mark operation", 'マーク操作',
 "Miscellany", 'その他',
 "Line-edit mode", '行編集モード',
);

1;